table#cruiseTable {
	font-family:arial;
	font-size:12px;
	width:100%;
}

table#cruiseTable th {
	background-color:#0780C5;
	color:#fff;
	font-family:arial;
	font-size:12px;
}

table#cruiseTable td {
	border:none;
}

table#cruiseTable td h4 {
	font-size:21px;
	color:#222;
	border:none;
	font-family:arial;
}

table#cruiseTable tr.even td {
	background-color:#f6f6f6;
}

table#cruiseTable tr.odd td {
	background-color:#fff;
}